Zum Hauptinhalt springen
POST
/
media-bridge
/
v1
/
{appId}
/
properties
/
{objectType}
/
groups
Neue Eigenschaftsgruppe erstellen
curl --request POST \
  --url https://api.hubapi.com/media-bridge/v1/{appId}/properties/{objectType}/groups \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "label": "<string>",
  "name": "<string>",
  "displayOrder": 123
}
'
{
  "archived": true,
  "label": "<string>",
  "name": "<string>",
  "displayOrder": 123
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

appId
integer<int32>
erforderlich

Die appId für die Media-Bridge-App. In Ihrem Entwickler-Account können mehrere Apps vorhanden sein, die die Media Bridge verwenden.

objectType
string
erforderlich

Der Objekttyp, für den die neue Eigenschaftsgruppe erstellt wird.

Body

application/json
label
string
erforderlich
name
string
erforderlich
displayOrder
integer<int32>

Antwort

successful operation

archived
boolean
erforderlich
label
string
erforderlich
name
string
erforderlich
displayOrder
integer<int32>
Last modified on May 26, 2026